//bridge-file-version: #13
{
	"format_version": "1.10.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "bm:lava_entity",
			"materials": {
				"default": "slime"
			},
			"textures": {
				"default": "textures/particles/lava_perimeter"
			},
			"render_controllers": [
				"controller.render.default_elementry"
			],
			"animations": {
				"alive": "animation.lava_entity.alive"
			},
			"scripts": {
				"animate": [
					{
						"alive": "query.is_alive"
					}
				]
			},
			"geometry": {
				"default": "geometry.lava_entity"
			},
			"particle_effects": {
				"lava_perimeter_edge": "bm:lava_perimeter_edge",
				"lava_perimeter_ambience": "bm:lava_perimeter_ambience"
			}
		}
	}
}